# Namespace namespace

## Classes

struct ClassInANamespace
class ClassInModule
struct StructInModule
union UnionInModule

## Enums

enum EnumInANamespace { A, B, C }
enum EnumInModule { }

## Typedefs

using IntInANamespace = int
using FloatInANamespace = float
using IntInModule = int
using FloatInModule = float

## Functions

void fooInANamespace()
void fooInModule()

## Variables

const int VarInANamespace constexpr
const int VarInModule constexpr

## A group

enum FlagInAGroup { }
using MainInAGroup = void
void* variableInAGroup constexpr
void barInAGroup()

Tab / T to search, Esc to close
…

Search for symbols, directories, files, pages or modules. You can omit any prefix from the symbol or file path; adding a `:` or `/` suffix lists all members of given symbol or directory.

Use ↓ / ↑ to navigate through the list, Enter to go. Tab autocompletes common prefix, you can copy a link to the result using ⌘ L while ⌘ M produces a Markdown link.

Sorry, nothing was found.